/*
 *    Project:    Offre digitale - Patch CSS
 *    Version:    1.0.0
 *    Date:        05 amai 2014 17:54:00
 *    Author:    aurelie.goudeau
 *
 *    Description : Vise a corriger certaines CSS
 */
/* VARIABLES */
/*
    Created on : 23 janv. 2015, 15:37:41
    Author     : aurelie.goudeau
*/
/* TRAITEMENTS PX/REM : 16px = 1em */
/*BACKGROUND-IMAGE*/
/* TRANSITIONS */
/* COULEURS */
/* FONTS */
span.brouillon,
span.isArchive {
  margin: 0 0 5px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.69em;
  color: #FFF;
  text-align: center;
  text-transform: uppercase;
  background: #f17a21;
  padding: 10px 10px;
  display: inline-block;
}
span.isArchive {
  background: #006978;
}
.taglist span.brouillon,
.taglist spanisArchive {
  padding: 3px 0;
}
#ficheCollection span.brouillon {
  display: inline-block;
}
.priceResult span.brouillon,
.priceResult span.isArchive {
  display: block;
  padding: 3px 0;
  color: #FFF;
  text-align: center;
}
.priceResult .tag-element {
  display: inline-block;
  padding: 0 10px;
  background: #d0d0d0;
  color: #191919;
  font-family: Arial, sans-serif;
  font-size: 12px;
  line-height: 20px;
}
.priceResult .tag-element.tag-element--color-primary {
  vertical-align: top;
  background: none repeat scroll 0 0 #006978;
  color: #fff;
  text-transform: uppercase;
}
.priceResult .tag-element.tag-element--color-tango {
  vertical-align: top;
  background: none repeat scroll 0 0 #f17a21;
  color: #fff;
  text-transform: uppercase;
}
/* Tags collés dans les plugins solr */
.tx-solr .taglist li {
  margin-right: 4px;
}
/* SEO carousel bandeau */
.cntCarousel .description li {
  width: 405px;
  height: 277px;
  padding: 20px 20px 30px;
  position: relative;
}
.cntCarousel .description ul.taglist li {
  height: auto;
}
.cntCarousel .readMore {
  position: absolute;
  bottom: 15px;
  z-index: 1;
}
.cntCarousel .slideArrow {
  z-index: 3;
}
#global:hover,
div.resultImg:hover,
aside.resultImg:hover,
div.wrapImg:hover {
  cursor: pointer;
}
/*  Page recherche - nbr de résultats*/
#suggestBox {
  position: relative;
  z-index: 25;
}
#searchResult .contentSearch {
  padding-top: 40px;
}
#searchResult h1.requestResult {
  position: absolute;
  top: -10px;
  left: 0;
}
.filterBar.n2 .selecter:first-of-type {
  width: 180px;
}
.paging {
  width: 205px;
}
/*  Page recherche - Facettes active type */
.tabs li.active a {
  background: none repeat scroll 0 0 #006978;
  color: #FFFFFF;
}
.ui-menu {
  width: 490px;
}
li.ui-menu-item {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.94em;
}
li.ui-menu-item.ui-state-focus {
  border: none;
  width: 491px;
  cursor: pointer;
  background: #d4d4d4;
}
.ui-menu li.ui-menu-item a {
  padding: 7px 10px 8px;
}
li.ui-menu-item.ui-state-focus a,
li.ui-menu-item a:hover {
  color: #636363;
}
/* Page resultat, liste */
.liste-dates {
  padding-bottom: 10px;
}
.next-date,
.descDate .card__subtitle {
  font-family: "caecilia";
  font-size: 14px;
  font-size: 0.875rem;
  color: #006978;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  display: block;
}
.liste-dates .next-date {
  font-family: "caecilia";
  font-size: 16px;
  font-size: 1rem;
  color: #1C1C1C;
}
.more-date,
.card__sessions-dates {
  font-family: "caecilia";
  display: inline;
  font-size: 13px;
  font-size: 0.8125rem;
  margin: 0px;
  padding: 3px 8px;
  background: #cce1e4;
  color: #006978;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
.more-date span,
.card__sessions-dates span {
  font-family: "caecilia";
}
.liste-dates .more-date {
  margin-bottom: 10px;
  display: inline-block;
}
.descDate .card__sessions-list {
  margin-bottom: 10px;
}
/* Page qui sommes-nous - ajustement taille LI (5 items au lieu de 6) */
/*.qui .tabs.black li {
    width: 177px;
}
.qui .tabs.black li.li19 {
    width: 220px;
}*/
.qui .subtitle {
  display: block;
  padding: 8px 20px 5px;
  color: #006978;
  font-family: "caecilia";
  background: #fff;
}
.qui .highlight p {
  margin: 0;
  padding-top: 10px;
}
.qui .community p {
  font-family: "caecilia";
}
.qui .community p strong {
  font-family: "caecilia";
}
.qui .community p em {
  font-family: "caecilia";
  font-weight: 400;
  font-style: italic;
}
.qui .bloc.half.first {
  width: 60%;
}
.qui .bloc.half.second {
  width: 40%;
}
/* Pour les textes de contribution et positionnement d'images RTE */
.left {
  float: left;
  margin: 0 20px 20px 0;
}
.right {
  float: right;
  margin: 0 0 20px 20px;
}
.noFloat {
  clear: both;
}
/* Page contact */
.piegeMail {
  display: none;
}
/* Page Rayon niv1 (exemple:primaire) */
.subject p {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.82em;
  margin: 0 0 10px;
  min-height: 30px;
  overflow: hidden;
  width: 330px;
}
/* Page rayon niv 2 (ex francais) */
section.asideRayonNiv2 {
  overflow: visible;
}
/* Facettes */
.tx-solr .cntAccordion .bloc {
  font-size: 0.82em;
}
.tx-solr .cntAccordion .bloc li {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  padding: 0;
}
.tx-solr .cntAccordion .bloc li li {
  padding-left: 20px;
}
.tx-solr .cntAccordion .bloc li a {
  color: #191919;
  padding: 15px 0 15px 20px;
  background: url('../images/facetteInactive.gif') no-repeat left 15px;
  display: block;
}
.tx-solr .cntAccordion .bloc li a:first-letter {
  text-transform: uppercase;
}
.tx-solr .cntAccordion .bloc li a:hover {
  color: #808080;
}
.tx-solr .cntAccordion .bloc li.active a,
.cntAccordion .bloc li a:hover {
  background: url('../images/facetteActive.gif') no-repeat left 15px;
}
.tx-solr .cntAccordion .bloc li a.tx-solr-facet-show-all {
  background: #fff;
  display: block;
  height: 13px;
  padding: 15px 0;
  width: 230px;
}
#searchResult .centerBloc .tx-solr,
#francais .centerBloc .tx-solr,
#actuality .centerBloc .tx-solr {
  /*top:76px;*/
  position: relative;
  /*margin-bottom:76px;*/
  z-index: 0;
}
#searchResult .centerBloc .cntAccordion .bloc.mCustomScrollbar,
#francais .centerBloc .cntAccordion .bloc.mCustomScrollbar,
#actuality .centerBloc .cntAccordion .bloc.mCustomScrollbar {
  max-height: 285px;
  margin-bottom: 15px;
}
#searchResult .centerBloc .cntAccordion .bloc.mCustomScrollbar .mCSB_scrollTools .mCSB_draggerContainer,
#francais .centerBloc .cntAccordion .bloc.mCustomScrollbar .mCSB_scrollTools .mCSB_draggerContainer,
#actuality .centerBloc .cntAccordion .bloc.mCustomScrollbar .mCSB_scrollTools .mCSB_draggerContainer {
  left: 8px;
}
#searchResult .centerBloc .cntAccordion .bloc.mCustomScrollbar .mCSB_inside > .mCSB_container,
#francais .centerBloc .cntAccordion .bloc.mCustomScrollbar .mCSB_inside > .mCSB_container,
#actuality .centerBloc .cntAccordion .bloc.mCustomScrollbar .mCSB_inside > .mCSB_container {
  margin-right: 8px;
}
/* Facettes dateRange */
.tx-solr .cntAccordion.date .bloc ul {
  margin-bottom: 0;
}
.tx-solr .cntAccordion.date .bloc ul li {
  border-top: none;
  margin-bottom: 0;
  position: relative;
}
.tx-solr .cntAccordion.date .bloc ul li input.uniform-input {
  margin: 0 0 10px 35px;
  width: 150px;
  padding-right: 35px;
  background: #d4d4d4 url("../images/calendar-picto_fdBlanc.png") no-repeat center right;
}
.tx-solr .cntAccordion.date .bloc ul li input.uniform-input:hover {
  cursor: pointer;
}
.tx-solr .cntAccordion.date .bloc ul li:before {
  content: "Du Au";
  display: block;
  position: absolute;
  left: 0;
  color: #000;
  width: 35px;
  height: 100%;
  line-height: 3.2em;
}
/* Filtres sélectionnés */
aside .keywords li {
  padding: 12px 20px 12px 10px;
}
aside .keywords li.last {
  padding: 12px 10px;
}
/* Bonton action en haut a droite des notices et événements */
.bookRight .colCenter {
  /*width:470px;*/
  width: 100%;
  float: left;
}
.bookRight .preview {
  margin: 5px 0 20px;
}
.fullRecord .bookRight .top {
  float: right;
  position: static;
  width: 230px;
}
#evenement .top .priceResult span:first-of-type {
  color: #000000;
  text-align: right;
}
/*.wrapConsulterLink {
    margin:0 0 10px;
    padding:0 0 0 16px;
    clear:right;
}*/
.top .inscription,
.top .addTo,
.top .readMore {
  margin: 0 0 10px;
}
.top .readMore {
  padding: 0 14px 0 0;
}
.ctaRevue {
  background-color: #d4d4d4;
  /*    background-position-y: center;
    background-position-x: 90%;*/
  padding: 10px 5px 10px 8px;
  width: 217px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.ctaRevue .readMore {
  margin: 0;
  padding-right: 13px;
  background-position: right -1301px;
  float: none;
}
#requestResult .ctaRevue {
  float: none;
  width: 217px;
  margin-top: 25px;
}
.fullRecord .bookRight {
  overflow: visible;
}
.fullRecord {
  overflow: visible;
  min-height: 250px;
}
/* page notice */
#ficheIndexee .bookRight .libraryLink {
  width: 154px;
}
#ficheIndexee #shareBox {
  position: relative;
  top: -9px;
}
#ficheIndexee #shareBox a.sharePrint {
  top: -6px;
}
.carousselBook div.cntImg {
  height: auto;
  position: static;
  width: auto;
}
/* notice */
aside.rightInfo {
  float: right;
}
.blocAncre {
  border-bottom: 4px solid #000000;
  margin: 0 0 35px;
  padding: 0 0 35px;
}
#bookTotal .blocAncre:last-child {
  border-bottom: none;
  padding-bottom: 3px;
  margin-bottom: 0;
}
.preview.rte {
  padding-bottom: 20px;
}
#foreword {
  position: relative;
}
#foreword #presentation + .rte {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.5em;
}
#foreword #presentation + .rte ul {
  font-size: 14px;
  font-size: 0.875rem;
}
#foreword .readZenLink {
  position: absolute;
  top: 0;
  right: 0;
}
/* Lecture zen */
.lectureZen section aside {
  width: 260px;
}
article.large {
  width: 100%;
}
.lectureZen article.large div {
  padding: 0;
}
.headerZen {
  height: 38px;
  margin-bottom: 40px;
}
.logoZen {
  width: 167px;
}
.headerZen h1.zenTitle,
.headerZen p.zenTitle {
  width: 485px;
  height: 38px;
  line-height: 42px;
  text-transform: none;
  margin: 0;
  font-size: 0.91em;
}
.headerZen h1.zenTitle span,
.headerZen p.zenTitle span {
  line-height: 1.4em;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -4px;
}
.headerZenRight {
  margin-top: 4px;
}
.headerZen ul {
  padding: 2px 0 0;
}
.headerZenPrint {
  margin: 3px 20px 0 0;
}
.headerZenPdf {
  margin: 4px 20px 0 0;
  padding: 5px 0 0;
  height: 14px;
  width: 18px;
}
.headerZenClose {
  padding: 6px 0 0;
}
.lectureZen section aside .menuZen #mCSB_1_container {
  padding-right: 0;
}
.lectureZen section aside .menuZen #mCSB_1_container.mCSB_container.mCS_y_hidden.mCS_no_scrollbar_y {
  padding-right: 30px;
}
/* Page article/dossier */
hr.tabsBlack {
  padding: 0px;
  border-width: 2px;
}
/* Page projet */
.rte p.readmore-js-section.readmore-js-collapsed {
  position: relative;
}
.rte p.readmore-js-section.readmore-js-collapsed span {
  display: block;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 74%, #ffffff 96%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
  /* IE6-8 */
}
.rte p.readmore-js-section.readmore-js-expanded {
  padding-bottom: 5px;
}
